QGIS Application - Bug report #5491

ECW_EULA.txt in QGIS 1.7.4 standalone inappropriate

2012-04-25 02:09 AM - Even Rouault

Status: Closed
Priority: Normal
Assignee:
Category:

Affected QGIS version:master
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: invalid

Copied to github as #: 15108

Description

ECW_EULA.xt included in the standalone Windows distribution of QGIS 1.7.4 is the EULA of the old 3.3 ECW SDK. But QGIS ships with

the 4.1 read-only ECW SDK that AFAIK comes with very different licencing terms.

History

#1 - 2012-09-04 12:08 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#2 - 2014-06-02 05:37 AM - Nathan Woodrow

- Resolution set to invalid
- Status changed from Open to Closed
